recovery:
  state:
    round: 779
    hash: "7f0c2e1f7b3cd0fa19e171589b04b183c1782fb185379862ace550fd8cfa1d722ad37fd6eed3343b5940ea2cdc9b4bc0"
    timestamp: "2025-10-12T05:52:16.323463534Z"
  bootstrap: null
  package: null
  stream: null
